{
  "extends": ["//"],
  "tasks": {
    "dev": {
      "dependsOn": ["@scandic-hotels/design-system#build"]
    },
    "build": {
      "dependsOn": ["@scandic-hotels/design-system#build"]
    },
    "test": {
      "dependsOn": ["@scandic-hotels/design-system#build"]
    }
  }
}
